/* Main colours*/
/* sizes */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Raleway:400,600,700|Raleway+Medium:400');
/*dark grey*/
/*orange*/
.menu {
  margin-top: 10px;
}
.menu .menu-group {
  float: left;
}
.menu .menu-group ul {
  position: absolute;
  z-index: 10000;
  margin: 0;
  margin-top: 7px;
  padding: 5px 10px 5px 10px;
  background-color: white;
  min-width: 200px;
  display: none;
}
.menu .menu-group ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-transform: uppercase;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  font-size: 14px;
  padding-top: 6px;
  padding-bottom: 6px;
}
.menu .menu-group ul li a {
  display: block;
  font-size: 14px;
}
.menu .menu-group ul li a:hover {
  color: #F68C1F;
}
.menu .menu-group ul li:first-child {
  border-top: none;
}
.menu .menu-group:last-of-type 

{
  color: #b4181e;
  background-color: #F68C1F;
  font-weight: bold;
}
.menu > .menu-group:first-of-type > a.level1 {
  padding-right: 28px;
}
.menu a.level1 {
  color: #474747;
  text-decoration: none;
  padding: 10px 10px 8px 12px;
  font-size: 17px;
  text-transform: none;
  z-index: 1000;
}
.menu a.level1.selected,
.menu a.level1.active {
  background-color: #F68C1F;
}
.menu a {
  font-size: 17px;
  text-transform: uppercase;
}
.menu a.home {
  background-image: url(/images/v2/home_icon_dg.png);
  background-repeat: no-repeat;
  width: 28px;
  height: 28px;
  margin-top: 25px;
  margin-right: 10px;
    margin-left: 10px;
}
.menu .hamburger {
  float: right;
  display: none;
}
.menu .hamburger a {
  background-image: url(/images/hambuger_menu.png);
  background-repeat: no-repeat;
  background-position: 6px 14px;
  width: 28px;
  height: 28px;
  margin-top: 25px;
  padding-left: 40px;
}
/* Main colours*/
/* Pg 4 */
.action-panel {
  display: none;
  position: absolute;
  right: 0;
  top: 30%;
  background-color: black;
  z-index: 2000;
  padding: 10px 5px;
}
.action-panel .action-item {
  position: relative;
  margin: auto;
  padding-bottom: 15px;
}
.action-panel .action-item:last-of-type {
  padding-bottom: 0;
}
.action-panel .action-item div:first-of-type {
  background-position: 20px 0;
  padding-left: 63px;
  margin-bottom: 4px;
}
.action-panel a {
  text-decoration: none;
}
.action-panel a:hover {
  text-decoration: none;
}
.action-panel a:hover div {
  opacity: .8;
}
.action-panel .text-label {
  font-size: 12px;
  font-family: 'Lato', sans-serif;
  color: white;
  text-align: center;
}
.action-panel .smaller-icon {
  zoom: 75%;
}
.action-panel .favorite-icon {
  background: url(/images/favourites_star_w.png) no-repeat;
  background-size: contain;
  height: 32px;
}
.action-panel .email-icon {
  background: url(/images/Email_icon_w.png) no-repeat;
  background-size: contain;
  height: 25px;
  margin-left: -6px;
}
.action-panel .fb-icon {
  background: url(/images/facebook_icon_w.png) no-repeat;
  background-size: contain;
  height: 32px;
}
.action-panel .print-icon {
  background: url(/images/Print_icon_w.png) no-repeat 100%;
  background-size: contain;
  height: 27px;
}
.action-panel .favorite-icon.selected {
  background: url(/images/favourites_star_selected_w.png) no-repeat;
  background-size: contain;
}
.action-panel .zoom-icon {
  background-image: url('/Images/fullscreen-512.png');
  background-size: contain;
  height: 32px;
  background-repeat: no-repeat;
}
/*
font-family: 'Raleway', sans-serif; 
font-family: 'Open Sans', sans-serif; 
    */
body {
  background-color: white;
  min-height: 800px;
}
/* header navbar */
.navbar {
  box-shadow: 0 6px 12px -2px rgba(128, 128, 128, 0.5);
  height: 80px;
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  margin-bottom: 0;
  z-index: 10;
}
.nav > li > a.last {
  padding-left: 0;
}
.logo {
  margin-top: -15px;
  max-height: 80px;
}
.step {
  display: flex;
  align-items: center;
}
.step .number {
  color: white;
  background-color: #b7b7b7;
  height: 30px;
  width: 30px;
  border-radius: 50px;
  line-height: 30px;
  text-align: center;
  font-size: 18px;
  font-family: 'Lato', sans-serif;
  font-weight: 600;
}
.step .text {
  width: 50px;
  min-height: 40px;
  padding-left: 5px;
}
.step .text.wide {
  width: 100px;
}
.step .text-singline {
  line-height: 40px;
}
.is-active .step {
  font-weight: bold;
}
.is-active .step > .number {
  background-color: #f79621;
}
.navbar-default .lomnavbar-collapse,
.navbar-default .navbar-form {
  background-color: #f8f8f8;
}
img {
  border-color: transparent;
}
/* main */
.background {
  position: fixed;
  left: 0px;
  right: 0px;
  top: 80px;
  bottom: 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -100;
  transition: background-image 1s ease-in-out;
}
.fullscreen-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}
.fullscreen-bg__video {
  position: absolute;
  top: -150px;
  left: 0;
  width: 100%;
  height: auto;
  min-height: 1080px;
}
.top-panel {
  background-color: white;
  opacity: .9;
  font-family: 'Lato', sans-serif;
  padding: 24px;
  margin: auto;
  transition: min-height 0.25s ease-out;
}
.info-panel-text {
  font-family: 'Raleway Medium', sans-serif;
  text-transform: uppercase;
  font-size: 18px;
}
.info-panel-head {
  font-family: 'Raleway Medium', sans-serif;
  text-transform: uppercase;
  font-size: 18px;
  width: 50%;
}
.info-panel-label {
  font-family: 'Raleway Medium', sans-serif;
  text-transform: uppercase;
  font-size: 18px;
  color: #f79621;
  margin-bottom: 10px;
}
.image-buttons {
  display: flex;
  justify-content: flex-start;
}
.opener.open + .info-panel-head {
  max-height: 0;
  /*and eventually delay an overflow:auto; */
  overflow: hidden;
}
.opener + .info-panel-head {
  max-height: 5em;
}
.opener.open + .info-panel-head + .info-panel-content {
  max-height: 970px;
  transition: max-height 0.25s ease-out;
}
.opener + .info-panel-head + .info-panel-content {
  max-height: 0;
  /*and eventually delay an overflow:auto; */
  overflow: hidden;
}
.info-panel-content select {
  width: 100%;
}
.opener {
  float: right;
  cursor: pointer;
}
.opener.open img {
  transform: rotate(45deg);
  transition: all 0.25s ease-out;
}
.opener img {
  transition: all 0.25s ease-out;
}
.welcome {
  text-transform: uppercase;
  color: #f79621;
  font-family: 'Raleway', sans-serif;
  font-size: 28px;
}
.intro-upload span {
  font-weight: 700;
}
.tiles-carousel {
  height: 112px;
  width: 120%;
  margin-left: -10%;
  position: relative;
  padding-bottom: 20px;
}
.tiles-carousel.-hidden {
  display: none;
  transition: opacity 0.25s linear;
}
.tiles-carousel .swatch-name {
  color: black;
  font-size: 10px;
}
.owl-prev {
  position: absolute;
  left: -30px;
  top: 30px;
  background-image: url('../../Images/v2/arrow_LH.png');
  height: 50px;
  background-repeat: no-repeat;
  width: 30px;
}
.owl-next {
  position: absolute;
  right: -30px;
  top: 30px;
  background-image: url('../../Images/v2/arrow_RH.png');
  height: 50px;
  background-repeat: no-repeat;
  width: 30px;
}
.tile-options-row {
  /* slider styling */
}
.tile-options-row.-hidden {
  display: none;
  transition: opacity 0.25s linear;
}
.tile-options-row .custom-slider {
  display: flex;
}
.tile-options-row input[type=range] {
  -webkit-appearance: none;
  width: 100%;
}
.tile-options-row input[type=range]:focus {
  outline: none;
}
.tile-options-row input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 4.4px;
  cursor: pointer;
  animate: 0.2s;
  background: black;
}
.tile-options-row input[type=range]::-webkit-slider-thumb {
  border: 4px solid #000000;
  height: 16px;
  width: 32px;
  background: #f79621;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -5px;
}
.tile-options-row input[type=range]:focus::-webkit-slider-runnable-track {
  background: black;
}
.tile-options-row input[type=range]::-moz-range-track {
  width: 100%;
  height: 4.4px;
  cursor: pointer;
  animate: 0.2s;
  background: black;
}
.tile-options-row input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 16px;
  width: 32px;
  background: #f79621;
  cursor: pointer;
}
.tile-options-row input[type=range]::-ms-track {
  width: 100%;
  height: 4.4px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
.tile-options-row input[type=range]::-ms-fill-lower {
  background: black;
}
.tile-options-row input[type=range]::-ms-fill-upper {
  background: black;
}
.tile-options-row input[type=range]::-ms-thumb {
  height: 16px;
  width: 32px;
  background: #f79621;
  cursor: pointer;
}
.tile-options-row input[type=range]:focus::-ms-fill-lower {
  background: black;
}
.tile-options-row input[type=range]:focus::-ms-fill-upper {
  background: black;
}
.flexbox-container {
  display: flex;
  justify-content: space-between;
}
.flexbox-container .column > div > div {
  margin-top: 10px;
  line-height: 30px;
}
.flexbox-container .column > div:first-of-type {
  margin-bottom: 15px;
  margin-top: 0;
}
.flexbox-container .col-1 {
  /*width: 31%;*/
  width: 48%;
}
.flexbox-container .col-2 {
  width: 100%;
  margin-left: 5px;
}
.flexbox-container .col-3 {
  width: 5%;
  margin-left: 5px;
  margin-right: 2px;
}
.flexbox-container .col-4 {
  /*width: 40%;*/
  width: 38%;
  margin-left: 10px;
}
.icon-remove-zone,
.action-user-image-add-zone2 {
  color: black;
  text-decoration: none;
}
.sub-note {
  font-size: small;
  margin-left: 20px;
  margin-top: 20px;
}
.room-map {
  position: relative;
}
.room-map .zone-points a {
  position: absolute;
  height: 60px;
  width: 50px;
  background-image: url(/images/v2/area_tool_brush.png);
  left: 15%;
  top: 20%;
  outline: none;
  z-index: 1000;
}
.room-map .zone-points a.selected {
  background-image: url(/images/v2/area_tool_brush_selected.png);
}
.room-map .layer {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
}
.room-map .progress {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  height: 100%;
  background-color: transparent;
  padding-top: 25%;
}
.room-map .spinner {
  width: 150px;
  height: 150px;
  margin: auto;
  padding-top: 50px;
  border-radius: 15px;
}
.room-map .spinner .title {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 3px;
  margin-top: 5px;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
}
/**
 * Tab
 */
.c-tab {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s linear;
  display: none;
  margin-top: 5px;
}
.c-tab.is-active {
  display: block;
  visibility: visible;
  opacity: 1;
}
/*
.c-tab__content {
    padding: .5rem;
}*/
/* buttons */
.btn-lom {
  background-color: #f79621;
  border-color: #dd7c08;
  color: white;
  border-radius: unset;
  padding: 1px 12px;
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
}
.btn-lom:hover {
  color: white;
  background-color: #dd7c08;
  border-color: #ac6106;
}
.btn-lom.-black {
  background-color: black;
  border-color: #1a1a1a;
}
.btn-lom.-black:hover {
  background-color: #333333;
  border-color: #4d4d4d;
}
.btn-lom-start {
  margin-top: 55px;
  float: right;
  margin-right: 10px;
}
.centered {
  text-align: center;
}
.howTomodal-dialog {
    width: 885px;
    margin: 0 auto;
    margin-top: 15%;
}
.btn-image {
  cursor: pointer;
  padding: 10px;
}
.btn-image:hover {
  opacity: .8;
}
.btn-image div:not(.single-word):last-of-type {
  margin-left: -17px;
}
.btn-image.btn-image-inline {
  display: inline-block;
}
.inline-buttons {
  display: flex;
  justify-content: space-between;
}
.action-remove-area,
.action-add-area {
  cursor: pointer;
}
.btn-text-ref {
  text-transform: uppercase;
  font-weight: 700;
}
.nav-buttons {
  float: right;
  padding-bottom: 23px;
}
.nav-buttons.-hidden {
  display: none;
}
/* bottome menu and footer */
/* expand menu up */
.menu {
  padding-top: 8px;
  height: 38px;
  background-color: rgba(255, 255, 255, 0.62);
  position: relative;
}
.menu a.level1 {
  color: black;
}
.menu .menu-group ul {
  bottom: 38px;
  position: absolute;
  background-color: #eee;
}
/* vis from visualiser.less */
.room-map {
  position: relative;
  margin: auto;
}
.absolute {
  position: absolute;
  top: 0px;
  left: 0px;
}
.user-image-zones {
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.user-image-zone {
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.user-image-tile {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  /*background-image: url(test.jpg);*/
}
.user-image-tile-background {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
#lc {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.user-image-transform-drag {
  position: absolute;
  line-height: 30px;
  color: white;
  top: 50%;
  left: 50px;
  width: 40px;
  height: 40px;
  cursor: move;
  z-index: 10000;
  text-align: center;
  font-weight: bold;
  padding-top: 4px;
  display: none;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  not supported by any browser */
}
#user-image-transform-drag-top-right {
    background-image: url(/images/v2/Arrow-TR.png);
    background-repeat: no-repeat;
    background-size: contain;
}
#user-image-transform-drag-top-left {
    background-image: url(/images/v2/Arrow-TL.png);
    background-repeat: no-repeat;
    background-size: contain;
}
#user-image-transform-drag-bottom-left {
    background-image: url(/images/v2/Arrow-BL.png);
    background-repeat: no-repeat;
    background-size: contain;
}
#user-image-transform-drag-bottom-right {
    background-image: url(/images/v2/Arrow-BR.png);
    background-repeat: no-repeat;
    background-size: contain;
}
#user-image-transform-drag {
    background-color: transparent;
    border: none;
}
.ui-rotatable-handle {
  position: absolute;
  height: 150px;
  width: 50px;
  /*border-radius: 10px;*/
  cursor: pointer;
  background-size: 100%;
  background-repeat: no-repeat;
  /*left: 50px;
    bottom: 50px;*/
  /*background-color: rgba(255,0,0, 0.5);
    border: 5px solid black;*/
}
#user-image-zone-zoom-slider {
  position: absolute;
}
.margin-p {
  margin-top: 10px;
  margin-bottom: 10px;
}
.done-btn {
  width: 100px;
  height: 50px;
  position: absolute;
  text-decoration: none;
  z-index: 100;
  top: 50%;
  transform: translateY(-50%);
  left: 50%;
  transform: translateX(-50%);
  margin: auto;
  background-image: url('/images/visualizer/done_btn.png');
  background-repeat: no-repeat;
  background-size: contain;
}
.slider-btn {
  cursor: pointer;
}
.fullscreen {
    max-width: 100%;
    max-height: 100%;
    width: auto !important;
    height: auto !important;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    overflow: auto;
    position: fixed;
    margin: auto;
}
.room-map {
  position: relative;
}
.room-map.fullscreen {
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  position: fixed;
  margin: auto;
  background-color: lightgray;
  z-index: 999;
  display: flex;
  justify-content: center;
  align-items: center;
  zoom: 1.2;
}
.user-image-tile.fullscreen {
  position: fixed;
  top: 0px;
  left: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}
.user-image-tile-background.fullscreen {
  position: relative;
}
.user-image-zone.fullscreen {
  transform: none;
}
label.star input[type="checkbox"] {
  display: none;
}
label.star {
  font-weight: 300;
}
label.star span {
  display: inline-block;
  width: 27px;
  height: 27px;
  vertical-align: middle;
  margin: 3px;
  position: relative;
  transition: width 0.1s, height 0.1s, margin 0.1s;
  background-image: url('/Images/v2/favourite_tiles_unselected.png');
  background-size: contain;
  background-repeat: no-repeat;
}
label.star :checked + span {
  width: 27px;
  height: 27px;
  margin: 3px;
  background-image: url('/Images/v2/favourite_tiles_selected.png');
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 999;
}
label.checkmark :checked + span:after {
  content: ' ';
  font-size: 20px;
  position: absolute;
  top: -2px;
  left: 5px;
}
label.checkmark input[type="checkbox"] {
  display: none;
}
label.checkmark {
  font-weight: 300;
}
label.checkmark span {
  display: inline-block;
  width: 27px;
  height: 27px;
  vertical-align: middle;
  margin: 3px;
  position: relative;
  transition: width 0.1s, height 0.1s, margin 0.1s;
  background-image: url('/Images/v2/tool_tips_checkbox.png');
  background-size: contain;
  background-repeat: no-repeat;
}
label.checkmark :checked + span {
  width: 27px;
  height: 27px;
  margin: 3px;
  background-image: url('/Images/v2/tool_tips.png');
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 999;
}
label.checkmark :checked + span:after {
  content: ' ';
  font-size: 20px;
  position: absolute;
  top: -2px;
  left: 5px;
}
.btn-image-offpanel {
  left: -105px;
  position: absolute;
  top: -5px;
}
.btn-image-offpanel.first {
  left: -90px;
}
.selected-tile {
  color: #dd7c08;
  margin-left: 30px;
  font-size: smaller;
}
.selected-tile span {
  padding-left: 10px;
}
.lc-tool.selected:not(.lc-tool-undo) img {
  border: 2px #dd7c08 solid;
  border-radius: 50px;
  box-sizing: content-box;
}
.c-tab__content {
  position: relative;
}
.swiper-button-next {
  right: -20px !important;
}
.swiper-button-prev {
  left: -30px !important;
}
div.check {
  cursor: pointer;
}
/* arrows */
.arrow-common {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
}
.arrow-up {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid black;
}
.new-arrow {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 25px 0 0;
  border-color: #b7b7b7 transparent transparent transparent;
  position: absolute;
  left: 0;
  top: 100%;
}
.arrow {
  pointer-events: none;
}
.arrow:not(.hover-arrow):before {
  content: url('/Images/v2/x.png');
  background-size: 10px;
  background-repeat: no-repeat;
  transform: scale(0.6);
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  pointer-events: auto;
}
.arrow.first-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  left: -310px;
  top: 50px;
}
.arrow.first-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 25px solid #b7b7b7;
  position: absolute;
  top: 0;
  left: 100%;
  top: -3px;
}
.arrow.selected-tiles-arrow {
  background-color: rgba(153,153,153,0.6);
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  left: 70px;
  top: 50px;
  z-index: 99;
  width: 290px;
  text-align: center;
}
.arrow.selected-tiles-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-right: 25px solid #b7b7b7;
  position: absolute;
  right: 100%;
  top: 10px;
}
.arrow.tile-options-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  left: 70px;
  top: 50px;
  z-index: 99;
  width: 335px;
  text-align: center;
}
.arrow.tile-options-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-right: 25px solid #b7b7b7;
  position: absolute;
  right: 100%;
  top: 25px;
}
.arrow.slider-hover-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  right: 10px;
  top: 50px;
  z-index: 99;
  width: 235px;
  text-align: center;
  display: none;
  padding: 5px;
}
.arrow.slider-hover-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 25px solid #b7b7b7;
  position: absolute;
  top: 0;
  left: 100%;
  top: -8px;
}
.arrow.user-image-transform-drag-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  right: 10px;
  top: 50px;
  z-index: 99;
  width: 235px;
  text-align: center;
  display: none;
  padding: 5px;
}
.arrow.user-image-transform-drag-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 25px solid #b7b7b7;
  position: absolute;
  top: 0;
  left: 100%;
  top: -8px;
}
.arrow.user-image-select-tile-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  right: 10px;
  top: 50px;
  z-index: 99;
  width: 235px;
  text-align: center;
  display: none;
  padding: 5px;
}
.arrow.user-image-select-tile-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 25px solid #b7b7b7;
  position: absolute;
  top: 0;
  left: 100%;
  top: -8px;
}
.arrow.user-image-print-email-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px !important;
  top: 30% !important;
  left: 60%;
  right: 10px;
  top: 50px;
  z-index: 99;
  width: 235px;
  text-align: center;
  display: none;
  padding: 5px;
}
.arrow.user-image-print-email-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 25px solid #b7b7b7;
  position: absolute;
  top: 0 !important;
  left: 100%;
  top: -8px;
}
.arrow.user-image-rotate-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  right: 10px;
  top: 50px;
  z-index: 99;
  width: 235px;
  text-align: center;
  display: none;
  padding: 5px;
}
.arrow.user-image-rotate-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 25px solid #b7b7b7;
  position: absolute;
  top: 0;
  left: 100%;
  top: 4px;
}
.arrow.user-image-shape-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  right: 10px;
  top: 50px;
  z-index: 99;
  width: 425px;
  text-align: center;
  display: none;
  padding: 5px;
}
.arrow.user-image-shape-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-right: 25px solid #b7b7b7;
  position: absolute;
  right: 100%;
  top: 20%;
}
.arrow.user-image-freehand-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  right: 10px;
  top: 50px;
  z-index: 99;
  width: 335px;
  max-width: 90%;
  text-align: center;
  display: none;
  padding: 5px;
}
.arrow.user-image-freehand-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-right: 25px solid #b7b7b7;
  position: absolute;
  right: 100%;
  top: 20%;
}
.arrow.user-image-delete-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  right: 10px;
  top: 50px;
  z-index: 99;
  width: 235px;
  max-width: 90%;
  text-align: center;
  display: none;
  padding: 5px;
}
.arrow.user-image-delete-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-right: 25px solid #b7b7b7;
  position: absolute;
  right: 100%;
  top: 5px;
}
.arrow.user-image-load-image-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  left: 70px;
  top: 50px;
  z-index: 99;
  width: 290px;
  max-width: 90%;
  text-align: center;
}
.arrow.user-image-load-image-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 25px 0 0;
  border-color: #b7b7b7 transparent transparent transparent;
  position: absolute;
  left: 0;
  top: 100%;
  right: 100%;
  top: 10px;
}
.arrow.user-image-watch-demo-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  left: 70px;
  top: 150px;
  z-index: 99;
  width: 290px;
  max-width: 90%;
  text-align: center;
}
.arrow.user-image-watch-demo-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-right: 25px solid #b7b7b7;
  position: absolute;
  right: 100%;
  top: -3px;
}
.arrow.user-image-select-tool-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 29%;
  right: 15%;
  z-index: 99;
  width: 390px;
  max-width: 90%;
  text-align: center;
  display: none;
}
.arrow.user-image-select-tool-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 25px 0 0;
  border-color: #b7b7b7 transparent transparent transparent;
  position: absolute;
  left: 0;
  top: 100%;
}
.arrow.user-image-zones-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  left: 70px;
  top: 410px;
  z-index: 99;
  width: 290px;
  max-width: 90%;
  text-align: center;
  display: none;
}
.arrow.user-image-zones-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-right: 25px solid #b7b7b7;
  position: absolute;
  right: 100%;
  top: 10px;
}
.arrow.user-image-drag-points-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  z-index: 99;
  width: 460px;
  max-width: 90%;
  text-align: center;
  display: none;
}
.arrow.user-image-drag-points-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 25px 0 0;
  border-color: #b7b7b7 transparent transparent transparent;
  position: absolute;
  left: 0;
  top: 100%;
}
.arrow.user-image-cropper-done-arrow {
  background-color: #b7b7b7;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  position: absolute;
  padding: 40px;
  top: 30%;
  left: 40%;
  left: 50%;
  top: 25%;
  transform: translateY(-20%);
  transform: translateX(-50%);
  z-index: 99;
  width: 460px;
  max-width: 90%;
  text-align: center;
  display: none;
}
.arrow.user-image-cropper-done-arrow:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 25px 0 0;
  border-color: #b7b7b7 transparent transparent transparent;
  position: absolute;
  left: 0;
  top: 100%;
}
.arrow-smaller-text {
  font-size: 12px;
}
.zone-label-selector {
  position: relative;
}
.zone-label-selector input[type=radio] {
  position: absolute;
  visibility: hidden;
}
.zone-label-selector label {
  display: block;
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
  margin-left: 30px;
  white-space: nowrap;
   margin-right: 5px;
}
.zone-label-selector .check {
  padding-left: 50px;
  display: block;
  position: absolute;
  height: 25px;
  width: 30px;
  top: 0;
  left: 0px;
  z-index: 5;
  transition: border .25s linear;
  -webkit-transition: border .25s linear;
  background-image: url('/Images/v2/radial_button_unselected.png');
    background-position-x: left;
    background-position-y: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.zone-label-selector .check::before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 15px;
  width: 15px;
  top: 5px;
  left: 5px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
}
.zone-label-selector input[type=radio]:checked ~ .check {
  width: 27px;
  height: 27px;
  background-image: url('/Images/v2/radial_button_selected.png');
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 999;
}
/*color*/
.bubblingG {
  text-align: center;
  width: 78px;
  height: 49px;
  margin: auto;
}
.bubblingG span {
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  margin: 24px auto;
  background: #f79621;
  border-radius: 49px;
  -o-border-radius: 49px;
  -ms-border-radius: 49px;
  -webkit-border-radius: 49px;
  -moz-border-radius: 49px;
  animation: bubblingG 1.5s infinite alternate;
  -o-animation: bubblingG 1.5s infinite alternate;
  -ms-animation: bubblingG 1.5s infinite alternate;
  -webkit-animation: bubblingG 1.5s infinite alternate;
  -moz-animation: bubblingG 1.5s infinite alternate;
}
#bubblingG_1 {
  animation-delay: 0s;
  -o-animation-delay: 0s;
  -ms-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
}
#bubblingG_2 {
  animation-delay: 0.45s;
  -o-animation-delay: 0.45s;
  -ms-animation-delay: 0.45s;
  -webkit-animation-delay: 0.45s;
  -moz-animation-delay: 0.45s;
}
#bubblingG_3 {
  animation-delay: 0.9s;
  -o-animation-delay: 0.9s;
  -ms-animation-delay: 0.9s;
  -webkit-animation-delay: 0.9s;
  -moz-animation-delay: 0.9s;
}
@keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #f79621;
    transform: translateY(0);
  }
  100% {
    width: 23px;
    height: 23px;
    background-color: #ffffff;
    transform: translateY(-20px);
  }
}
@-o-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #f79621;
    -o-transform: translateY(0);
  }
  100% {
    width: 23px;
    height: 23px;
    background-color: #ffffff;
    -o-transform: translateY(-20px);
  }
}
@-ms-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #f79621;
    -ms-transform: translateY(0);
  }
  100% {
    width: 23px;
    height: 23px;
    background-color: #ffffff;
    -ms-transform: translateY(-20px);
  }
}
@-webkit-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #f79621;
    -webkit-transform: translateY(0);
  }
  100% {
    width: 23px;
    height: 23px;
    background-color: #ffffff;
    -webkit-transform: translateY(-20px);
  }
}
@-moz-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #f79621;
    -moz-transform: translateY(0);
  }
  100% {
    width: 23px;
    height: 23px;
    background-color: #ffffff;
    -moz-transform: translateY(-20px);
  }
}

/* MOBILE and IPAD LOMNAVBAR FIX */

.lomnavbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);

}
.lomnavbar-collapse.in {
    overflow-y: auto;
}
@media (min-width: 1210px) {
    .lomnavbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .lomnavbar-collapse.collapse {
            display: block !important;
            height: auto !important;
            padding-bottom: 0;
            overflow: visible !important;
        }

        .lomnavbar-collapse.in {
            overflow-y: visible;
        }

    .navbar-fixed-top .lomnavbar-collapse,
    .navbar-static-top .lomnavbar-collapse,
    .navbar-fixed-bottom .lomnavbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
}

.navbar-fixed-top .lomnavbar-collapse,
.navbar-fixed-bottom .lomnavbar-collapse {
    max-height: 340px;
}

@media (max-device-width: 480px) and (orientation: landscape) {
    .navbar-fixed-top .lomnavbar-collapse,
    .navbar-fixed-bottom .lomnavbar-collapse {
        max-height: 200px;
    }
}
.container > .lomnavbar-collapse,
.container-fluid > .lomnavbar-collapse {
    margin-right: -15px;
    margin-left: -15px;
}
@media (min-width: 768px) {
    .container > .lomnavbar-collapse,
    .container-fluid > .lomnavbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }
}
.navbar-default .lomnavbar-collapse {
    border-color: #e7e7e7;
}
.navbar-inverse .lomnavbar-collapse,
    border-color: #101010;
}
.lomnavbar-collapse:before,
.lomnavbar-collapse:after {
    display: table;
    content: " ";
}
.lomnavbar-header:after,
.lomnavbar-collapse:after,
{
    clear: both;
}
/* END of MOBILE and IPAD LOMNAVBAR FIX */


@media (max-width: 1210px) {
    .navbar-toggle {
        display: block !important;
        margin-bottom: 30px;
    }
}
@media (max-width: 992px) {
  .home-page-slider {
    height: auto;
    padding-bottom: 26%;
    margin-bottom: 10px;
    margin-left: 10px !important;
    margin-right: 10px !important;
  }
}
@media (max-width: 780px) {

  .mobile-big-margin {
      margin-top: 20px;
      margin-bottom: 20px;
  }


  /* MOBILE ONLY STYLES */

  .site-background {
    background-size: cover !important;
    /* position: relative !important;*/
    top: 0 !important;
  }
  .page-content {
    background-color: transparent !important;
  }
  .collapse-mobile {
    display: none;
  }
  .logo .image {
    height: 90px;
  }
  .logo .tagline {
    display: none;
  }
  .site-header .phone {
    font-size: 20px;
  }
  .site-header .phone span {
    display: none;
  }
  .site-header .search-btn {
    background-size: Auto 10px;
  }
  .site-header .favorites {
    margin-left: 0px;
    background-size: Auto 30px;
  }
  .site-header .facebook {
    height: 45px;
    margin-right: 0px;
    background-size: Auto 30px;
  }
  .site-header .pintrest {
    background-position: -75px 10px;
    width: 30px;
    margin-left: 10px;
    background-size: Auto 30px;
  }
  .home-page .navigation-tile .tile {
    font-size: 16px;
  }
  .home-page .navigation-tile .icon {
    padding-top: 60%;
  }
  .wide-row {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
  .no-mobile-padding-container {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .tile-range-page {
    padding: 0 !important;
  }
  .site-content > div {
    margin-left: 0;
    margin-right: 0;
  }
  .spanned-cell-right {
    position: relative !important;
  }
  .front-banner-text {
    font-size: small;
    padding-left: 5px;
    padding-right: 5px;
  }
   .fullscreen-bg {
        display: none;
  }
  .tile-properties.tall .property:last-of-type {
    position: relative;
  }
  .login-form .form-item > input:not([type=checkbox]),
  .register-form .form-item > input:not([type=checkbox]) {
    width: 100%;
  }
  .form-item > input:not([type=checkbox]),
  .form-item > textarea {
    width: 100%;
    margin-right: 0;
  }
  .arrow.first-arrow {
    left: 0;
    top: 0;
    padding: 10px;
  }
  .arrow.selected-tiles-arrow {
    left: 0;
    top: 0;
  }
  .arrow.tile-options-arrow {
    left: 0;
    top: 0;
  }
  .action-panel {
    zoom: 80%;
  }
  .arrow-container {
    z-index: 10000;
  }
    .arrow.user-image-select-tool-arrow {
        left: 10px;
        top: 10px;
        padding: 20px;
        font-size: 14px;
        &:after
            {
                display: none;
            }
   } 
    .arrow.user-image-select-tool-arrow:after {
        display:none;
    }
   .user-image-cropper-done-arrow {
        left: 10px;
        top: 10px;
        padding: 20px !important;
        font-size: 14px;
        background-color: rgba(153,153,153,0.6) !important;

        &:after
        {
            display: none;
        }
    }
    .user-image-cropper-done-arrow:after {
        display:none;
    }
    .user-image-drag-points-arrow {
        left: 10px !important;
        top: 1200px !important;
        padding: 20px !important;
        font-size: 14px;
        background-color: rgba(153,153,153,0.6) !important;
    }
    .user-image-drag-points-arrow:after {
        display: none;
    }
    .user-image-print-email-arrow {
        left: 10px !important;
        top: 250px !important;
        padding: 20px !important;
        font-size: 14px;
        background-color: rgba(153,153,153,0.6) !important;
    }
    .user-image-print-email-arrow:after {
        display: none;
    }


    .site-content-background {
    background-image: none;
    position: relative !important;
    top: 0 !important;
  }
  .site-footer {
    /* position: relative !important;*/
    display: none;
  }
  .tv-header {
    font-size: 32px;
  }
}
@media (max-width: 960px) {
  .logo .tagline,
  .no-mobile {
    display: none;
  }
  .mobile-view {
    margin-top: 15px;
  }
  .secondary-menu {
    margin-left: 20px;
    margin-right: 20px;
  }
  .tile-range-page {
    padding: 0 !important;
  }
  .no-mobile-padding-container {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}
@media (max-width: 1023px) {
  /* Collapse menu width */
  .site-header-background .padding {
    margin-left: 10px;
    margin-right: 10px;
  }
  .menu .level1-items {
    background-color: white;
    position: absolute;
    right: 0px;
    z-index: 10000;
    display: none;
    margin-top: 30px;
    margin-right: 5px;
  }
  .menu .level1-items .menu-group {
    float: none;
  }
  .menu .level1-items a {
    border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
    color: #646464 !important;
    display: block !important;
  }
  .menu .level1-items a:hover {
    color: #646464 !important;
  }
  .menu .level1-items a:first-child {
    border-top: none;
  }
  .menu .hamburger {
    display: block !important;
  }
  .secondary-menu label {
    font-size: 14px;
  }
  .front-banner {
    margin-top: 15px;
  }
}
.selected-tile-print-title,
.print-page,
.print-page-phone,
.print-page-site-footer {
  display: none;
}
#printPreview {
  display: none;
}
/* PRINT STYLES*/
@media print {
  a[href]:after {
    content: none !important;
  }
  .no-print,
  .action-panel,
  .container-fluid.tv {
    display: none !important;
  }
  .breadcrumb-button,
  .login-status,
  .favorites-link,
  .zoom-panel,
  .menu-background {
    display: none !important;
  }
  .selected-tile-print-title {
    display: inline-block;
  }
  .page-print {
    width: 100%;
  }
  .print-page-phone {
    display: inline;
    float: right;
  }
  .print-page {
    text-align: center;
    display: block;
    padding-top: 40px;
  }
  .print-page .print-page-title {
    font-size: 30px;
    padding-left: 170px;
    text-transform: uppercase;
  }
  .print-page-site-footer {
    display: block;
    text-align: center;
    margin-top: 50px;
  }
  .phone {
    display: none;
  }
  @page :left {
    margin: 0.5cm;
  }
  @page :right {
    margin: 0.8cm;
  }
}


.tiles-container .tile-thumbnail {
    height: 90px;
    width: 90px;
    background-color: grey;
}

.small-margin-mobile > .container {
    padding-left: 0px;
    padding-right: 0px;
}

/* always hide scroll for LOM */
body {
    overflow-x: hidden;
}

/* hack logo size on very small screens */
@media (max-width: 355px) {
    .navbar-brand {
        width: calc(100% - 60px);
    }
}
